<?php

include ("../DMMYSQLG.php");

$nombre = $_POST['nombre'];
$ca = $_POST['ca'];
$cn = $_POST['cn'];
$cc = $_POST['cc'];


$registro = "select * from dxopemaex where nombre='$nombre'";

if($nombre != ""){
    $registro = "select * from dxopemaex where nombre='$nombre';";  
    $resultado = mysqli_query($con ,$registro);
    if(mysqli_result($resultado, 0, 2)== "$ca"){
        if($cn == $cc){
            $actualiza = "update dxopemaex set clave='$cn' where nombre='$nombre'";
            $result = mysqli_query($con ,$actualiza);
            if($result){
                echo 0;
            }   
        }
        else{
                echo 1; 
            }
    }else{
        echo 2;
    }  
}
//    if(mysqli_result($resultado, 0, 2))

?>